@charset "UTF-8";
/* CSS Document */

input { box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;}
  
.fc-widget-header, .fc-widget-content {
    border: 1px solid #CCCCCC;
    font-size: 9px;
    width: 14.28%;
}
.fc-state-highlight {
	background-color: #FC6;
}
.fc-button-content {
    float: left;
    height:15px;
    line-height: 1.3em;
    padding: 4px 3px;
    position: relative;
    white-space: nowrap;
}
.ui-datepicker .ui-datepicker-title select {
    font-size: 10px;
    margin: -2px 5px;
    padding: 3px 0;
}
#aec-calendar {
	overflow: hidden;
	margin-top: 10px;
}
#aec-container {
    float: none;
    position: relative;
	width: 200px;
	overflow: hidden;
	margin-top: -10px;
}
.fc-header .fc-button {
    display: inline-block;
    margin-right: -1px;
}
.fc-button-prev {
	position: absolute;
	top: 10px;
	left: 0px;
}
.fc-button-next {
	position: absolute;
	top: 10px;
	right: 2px;
}
.fc-button-today, .fc-header-space {
	visibility: hidden;
}

#aec-quickselect {
    display: inline-block;
    left: 30px;
    position: absolute;
    top: 10px;
    width: 140px;
}
#aec-quickselect .ui-datepicker select.ui-datepicker-month, #aec-quickselect .ui-datepicker select.ui-datepicker-year {
    height: 26px;
    width: 63px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-appearance: none;
    background: url('/frontrowDev/wp-content/themes/frontrow2011/images/dropdown.gif') no-repeat top right;
    padding-left: 5px;
}
#aec-quickselect .ui-datepicker-title {
    margin: -1px 0 0 0;
}
.ui-datepicker-month {
	margin: 0 0 0 0 !important;
}
.ui-datepicker-year {
    margin: 0 0 0 5px !important;
}
.select-special1 select, .select-special2 select {
   background: transparent;
   padding: 7px;
   font-size: 11px;
   border: 1px solid #ccc;
   height: 24px;
}
.select-special1, .select-special2 {
   width: 65px;
   border-right: 1px solid #ccc;
   height: 22px;
   overflow: hidden;
   background: url("images/dropdown.gif") no-repeat scroll right center #fff;
   display: inline-block;
}
